Subject: [PATCHv4 0/5] arm64: handle heterogeneous system register values

From: [email-masked] (Will Deacon)
Date: Thu, 17 Jul 2014 15:28:03 +0100

On Thu, Jul 17, 2014 at 03:21:33PM +0100, Mark Rutland wrote:
> On Thu, Jul 17, 2014 at 12:03:33PM +0100, Catalin Marinas wrote:
> > On Wed, Jul 16, 2014 at 04:32:42PM +0100, Mark Rutland wrote:
> > > Mark Rutland (5):
> > >   arm64: add MIDR_EL1 field accessors
> > >   arm64: cpuinfo: record cpu system register values
> > >   arm64: cachetype: report weakest cache policy
> > >   arm64: add runtime system sanity checks
> > 
> > For these 4 patches:
> > 
> > Reviewed-by: Catalin Marinas <[email-masked]>
> 
> Thanks.
> 
> I take it you'll pick these up directly and apply the tags from you and
> Will?
> 
> Or would you prefer I place these in a branch?

We'll grab them later today, I expect. If testing explodes, I'll let you
know ;)

Will